body {
    max-width: 1000px;
    float: none;
    margin: auto;
}

h1,h2,h3,h4,h5,h6 {
    .jacquard-12-regular 
        font-family: "Jacquard 12", system-ui;
        font-weight: 400;
        font-style: normal;
      
      
}

p{
    .jacquard-12-regular 
        font-family: "Jacquard 12", system-ui;
        font-weight: 400;
        font-style: normal;
      
      
}

a{
    .jacquard-12-regular 
        font-family: "Jacquard 12", system-ui;
        font-weight: 400;
        font-style: normal;
      
      

}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo img {
      border: 4px solid #00fff2;
      border-radius: 15px;
      margin: 10px 0 0 10px;

}

.logo img:hover {
    box-shadow: 0 10px 10px 0 #ff0000
}


nav {
     display: flex;
     justify-content: center;
     align-items: center;
}

nav a {
     text-decoration:none;
     color: #ff0000;
     padding: 10px;
}

nav a:hover {
    color: aquamarine
}

footer {
    display: inline-block;
    width: 100%;
}

main {
    float: left;
    width: 70%;
    display: block;
    min-height:300px;
}

aside {
    float: right;
    width: 28%
    display: block;
    min-height: 300px;
}

section {
    display: flex;
    justify-content: space-between;
}
h1{
    text-align: center;
}
